export const villaData = {
  villa_id: 464414,
  video: "https://customer-2mkz62bc1lex36yb.cloudflarestream.com/87d70c1b291cbc914158c7b65c086b1f/manifest/video.m3u8",
  title: "Villa Batu: 4 Bedroom Rooftop Villa in Seminyak",
  desc: "Villa Batu, a brand-new luxurious 4-bed retreat between Canggu and Seminyak, steps away from the beach. Book directly with us!",
  schema: {
    "@context": "https://schema.org",
    "@graph": [
      {
        "@type": "VacationRental",
        additionalType: "Villa",
        brand: "Villa Batu",
        containsPlace: {
          "@type": "Accommodation",
          additionalType: "EntirePlace",
          bed: [
            {
              "@type": "BedDetails",
              numberOfBeds: 4,
              typeOfBed: "Double",
            },
          ],
          occupancy: {
            "@type": "QuantitativeValue",
            value: 8,
          },
          amenityFeature: [
            {
              "@type": "LocationFeatureSpecification",
              name: "instantBookable",
              value: true,
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "pool",
              value: true,
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "poolType",
              value: "Outdoor",
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "ac",
              value: true,
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "airportShuttle",
              value: true,
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "kitchen",
              value: true,
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "balcony",
              value: true,
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "tv",
              value: true,
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "internetType",
              value: "Free",
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "parkingType",
              value: "Free",
            },
            {
              "@type": "LocationFeatureSpecification",
              name: "wifi",
              value: true,
            },
          ],
          numberOfBathroomsTotal: 4,
          numberOfBedrooms: 4,
          numberOfRooms: 8,
        },
        identifier: "villabatubali.com",
        latitude: -8.673454682148156,
        longitude: 115.14918035953312,
        name: "Villa Batu",
        address: {
          addressCountry: "ID",
          addressLocality: "Badung",
          addressRegion: "Bali",
          postalCode: "80361",
          streetAddress: "Gg. Taman, Kerobokan Kelod, Kec. Kuta Utara",
        },
        url: "https://villabatubali.com/",
        telephone: "+6287861854989",
        priceRange: "$$$",
        aggregateRating: {
          ratingValue: 5,
          ratingCount: 9,
          reviewCount: 9,
          bestRating: 5,
        },
        image: [
          "https://villabatubali.com/pool/pool-1.webp",
          "https://villabatubali.com/pool/pool-4.webp",
          "https://villabatubali.com/pool/pool-5.webp",
          "https://villabatubali.com/living/living-1.webp",
          "https://villabatubali.com/living/living-2.webp",
          "https://villabatubali.com/bedroom/bed-1.webp",
          "https://villabatubali.com/bedroom/bed2-1.webp",
          "https://villabatubali.com/bedroom/bed3-1.webp",
          "https://villabatubali.com/bedroom/bed4-1.webp",
        ],
        checkinTime: "14:00:00+08:00",
        checkoutTime: "12:00:00+08:00",
        description:
          "Villa Batu, a brand-new luxurious 4-bed retreat between Canggu and Seminyak, steps away from the beach. Book directly with us!",
        knowsLanguage: ["en-US", "id-ID"],
      },
      {
        "@type": "VideoObject",
        name: "Villa Batu: 4 Bedroom Rooftop Villa in Seminyak",
        description:
          "Villa Batu, a brand-new luxurious 4-bed retreat between Canggu and Seminyak, steps away from the beach. Book directly with us!",
        thumbnailUrl: "https://villabatubali.com/pool/pool-1.webp",
        uploadDate: "2024-02-27T09:00:00+08:00",
        duration: "PT0M41S",
        contentUrl:
          "https://customer-2mkz62bc1lex36yb.cloudflarestream.com/87d70c1b291cbc914158c7b65c086b1f/iframe?muted=true&preload=true&loop=true&autoplay=true&poster=https%3A%2F%2Fcustomer-2mkz62bc1lex36yb.cloudflarestream.com%2F87d70c1b291cbc914158c7b65c086b1f%2Fthumbnails%2Fthumbnail.jpg%3Ftime%3D%26height%3D600&controls=false",
        embedUrl: "https://villabatubali.com/",
      },
    ],
  },
  villa_name: "Villa Batu",
  villa_desc:
    "<p>Welcome to Villa Batu, a brand-new luxurious 4-bed retreat between Canggu and Seminyak, steps away from the beach.</p>",
  bedroom: "4 Superb Bedrooms",
  desc_bedroom:
    "<p>Villa Batu is your brand-new dream retreat between Canggu and Seminyak, where luxury meets tranquility. This exquisite 4-bedroom haven is nestled just steps away from the beach, offering a seamless blend of comfort and proximity to the ocean.</p>" +
    "<p>Each bedroom in this lavish villa comes with its own ensuite bathroom, ensuring privacy and convenience for every guest. The sleek and modern design of the bathrooms complements the overall sophistication of the residence.</p>" +
    "<p>Some of the bedrooms even offer their own outdoor bathtub, a true tropical experience.</p>",
  pool: "Swimming Pool & Outdoor Area",
  desc_pool:
    "<p>Take the stairs to the rooftop, where you will enjoy unobstructed views of the surroundings, as well as the sea.</p>" +
    "<p>This space features seating areas, the ideal spot to enjoy your favorite drink at dusk.</p>",
  living: "Lavish Living at Villa Batu",
  desc_living:
    "<p>Complete with full amenities, Villa Batu promises a truly indulgent experience. The spacious living areas are adorned with tasteful furnishings, providing comfort and style at every turn. Immerse yourself in the tranquil ambiance as you relax in the sofa lounge beside the shimmering swimming pool, surrounded by lush tropical greenery.</p>" +
    "<p>For those who enjoy culinary delights, the villa offers barbeque facilities, allowing you to savor delicious meals under the stars. Whether you're hosting a family gathering or a soirée with friends, this outdoor feature adds an extra layer of enjoyment to your stay.</p>" +
    "<p>Seminyak, renowned for its beautiful beach, becomes an extension of your living space. The villa is located at walking distance to the Batu Belig beach, known for its incredible sunsets.</p>",
  service: "Concierge Service at Villa Batu",
  desc_service: "",
  data_service: [
    {
      title: "Airport Transfer",
      icon: "/included/AirPort.png",
      desc: "<p>Let us ease your travel woes and whisk you away from the airport directly to Villa Batu with our exclusive airport transfer service. Our English-speaking drivers will provide you with impeccable service, ensuring a smooth and comfortable start to your Bali getaway.</p>",
    },
    {
      title: "Car Rental",
      icon: "/included/Car.png",
      desc: "<p>Embark on a journey of discovery with our car rental service. Our concierge team will assist you in selecting the perfect vehicle, from compact cars to spacious MPVs, to suit your needs. For those seeking a guided exploration, we offer the option of a dedicated driver who will be your personal Bali expert.</p>",
    },
    {
      title: "Private Chef",
      icon: "/included/Chef.png",
      desc: "<p>Indulge in a culinary adventure without leaving the comfort of Villa Batu. Our private chef will prepare an exquisite Indonesian dinner tailored to your preferences, accommodating any allergies or special requests. Embark on a culinary journey through Bali's rich flavors, all within the privacy of your villa.</p>",
    },
    {
      title: "Babysitting Service",
      icon: "/included/Baby.png",
      desc: "<p>Traveling with children? Our concierge team will arrange for a trained babysitter to provide attentive care for your little ones. We carefully select our babysitters based on their experience, training, and English proficiency, ensuring your children's well-being and your peace of mind.</p>",
    },
    {
      title: "In-Villa Massage",
      icon: "/included/Massage.png",
      desc: "<p>After a day of exploring the vibrant Seminyak area, unwind with an in-villa massage. Experience the healing touch of Balinese massage techniques as our skilled masseurs release tension and soothe your muscles. Customize your massage to your specific needs and preferences.</p>",
    },
    {
      title: "Restaurant & Activities Reservations",
      icon: "/included/Reservations.png",
      desc: "<p>Whether you seek a coveted table at your favorite Seminyak restaurant or desire to explore Bali's iconic temples, our concierge team is at your service. We'll handle all your reservations and ensure special treatment for each booking, ensuring your Bali experience is nothing short of exceptional.</p>",
    },
  ],
  location: "Location",
  location_lat: -8.673454682148156,
  location_long: 115.14918035953312,
  location_address:
    "Gg. Taman, Kerobokan Kelod, Kec. Kuta Utara, Kabupaten Badung, Bali 80361, Indonesia",
  location_maps: "https://maps.app.goo.gl/g6FY2EaPQAC7MiQQA",
  location_icon: "/svg/PinPoint.svg",
  location_service: [
    {
      name: "50-min drive to the Airport",
      icon: "/svg/AirPort.svg",
    },
    {
      name: "5-min drive to beach",
      icon: "/svg/beach.svg",
    },
  ],
  guidebook: "Guidebook",
  tag_guidebook: "ALL WITHIN 15-MINUTES FROM VILLA BATU",
  desc_guidebook: "",
  data_guidebook: [
    {
      name: "Hog Wild Pork Ribs",
      image: "/guide/image-4.webp",
      url: "https://maps.app.goo.gl/KsWZJyT1KupnXm1T8",
    },
    {
      name: "Batu Belig Beach",
      image: "/guide/image-6.webp",
      url: "https://maps.app.goo.gl/ZbEAi4cV8wHQh35SA",
    },
    {
      name: "Mari Beach Club",
      image: "/guide/image-1.webp",
      url: "https://maps.app.goo.gl/kCxoPoE2seNFiWp6A",
    },
    {
      name: "Café del Mar Beach Club Bali",
      image: "/guide/image-3.webp",
      url: "https://maps.app.goo.gl/eQJ9fk1UA5URvEp78",
    },
    {
      name: "Ling Ling’s Bali",
      image: "/guide/image-5.webp",
      url: "https://maps.app.goo.gl/uvbuiY6HHdHWhjPR9",
    },
    {
      name: "Da Maria",
      image: "/guide/image-2.webp",
      url: "https://maps.app.goo.gl/Pay3W4qMo51QKNfj9",
    },
  ],
  review: "Reviews",
  review_star: "5.0",
  review_data: [
    {
      id: 1,
      name: "William",
      image: "/review/review-1.webp",
      desc: "We really enjoy our stay at this villa, great location, fast response and great staff at the property. The property is just like how the host posts and describes, keep up the good work!",
      position: "guest",
    },
    {
      id: 2,
      name: "Remco",
      image: "/review/review-3.webp",
      desc: "Wow, wow, wow! We loved our time at Villa Batu. First off all, the location is unbeatable. So close to everything you need: the beach, stores, good restaurants, motorbike rental and spa’s. Furthermore, the villa is just stunning. From the impeccable interior to the huge pool, cool outside seating area and super comfy beds. As a family with two small kids we also find it very convenient to have a fully equipped kitchen. And let’s not forget the amazing Putu who comes to do his magical cleaning every morning. We stayed for three nights, but could have easily spent a lot more time here. We can’t wait to come back one day, we warmly recommend this special place!.Remco & Davina.",
      position: "guest",
    },
    {
      id: 3,
      name: "Viktoria",
      image: "/review/review-2.webp",
      desc: "Our stay at the villa was nothing short of fantastic!!! The location is ideal, within walking distance to the beach and surrounded by the best clubs like W, Potato Head, Finns and Atlas. Convenience stores and restaurants are conveniently nearby, making it an ideal spot nestled between Canggu and Seminyak. The villa itself is a haven, with a fabulous pool that became the centre piece of our relaxation. Dian and Putu's excellent service coupled with the prime location made our vacation truly unforgettable. Highly recommend this gem for anyone seeking the perfect Bali getaway.",
      position: "guest",
    },
  ],
};

export const bedrooms = [
  "/bedroom/bed-6.webp",
  "/bedroom/bed-1.webp",
  "/bedroom/bed-2.webp",
  "/bedroom/bed-3.webp",
  "/bedroom/bed-4.webp",
  "/bedroom/bed-5.webp",
  "/bedroom/bed-7.webp",
  "/bedroom/bath-1.webp",
  "/bedroom/bath-2.webp",
  "/bedroom/bath-3.webp",
  "/bedroom/bath-4.webp",
  "/bedroom/bath-5.webp",
  "/bedroom/bed2-1.webp",
  "/bedroom/bed2-2.webp",
  "/bedroom/bed2-3.webp",
  "/bedroom/bed2-4.webp",
  "/bedroom/bed2-5.webp",
  "/bedroom/bed2-6.webp",
  "/bedroom/bed2-7.webp",
  "/bedroom/bath2-1.webp",
  "/bedroom/bath2-2.webp",
  "/bedroom/bed3-1.webp",
  "/bedroom/bed3-2.webp",
  "/bedroom/bed3-3.webp",
  "/bedroom/bed3-4.webp",
  "/bedroom/bath3-1.webp",
  "/bedroom/bath3-2.webp",
  "/bedroom/bath3-3.webp",
  "/bedroom/bath3-4.webp",
  "/bedroom/bath3-5.webp",
  "/bedroom/bath3-6.webp",
  "/bedroom/bed4-1.webp",
  "/bedroom/bed4-2.webp",
  "/bedroom/bed4-3.webp",
  "/bedroom/bed4-4.webp",
  "/bedroom/bed4-5.webp",
  "/bedroom/bed4-6.webp",
  "/bedroom/bath4-1.webp",
  "/bedroom/bath4-2.webp",
  "/bedroom/bath4-3.webp",
  "/bedroom/bath4-4.webp",
  "/bedroom/bath4-5.webp",
];

export const pools = [
  "/pool/pool-8.webp",
  "/pool/pool-1.webp",
  "/pool/pool-2.webp",
  "/pool/pool-3.webp",
  "/pool/pool-4.webp",
  "/pool/pool-5.webp",
  "/pool/pool-6.webp",
  "/pool/pool-7.webp",
  "/pool/pool-9.webp",
];

export const livings = [
  "/living/living-8.webp",
  "/living/living-1.webp",
  "/living/living-2.webp",
  "/living/living-3.webp",
  "/living/living-4.webp",
  "/living/living-5.webp",
  "/living/living-6.webp",
  "/living/living-7.webp",
  "/living/living-9.webp",
  "/living/living-10.webp",
  "/living/living-11.webp",
  "/living/living-12.webp",
  "/living/living-13.webp",
  "/living/living-14.webp",
  "/living/living-15.webp",
  "/living/living-16.webp",
  "/living/living-17.webp",
];

export const navbarLink = [
  {
    id: 3,
    title: "Gallery",
    link: "/#gallery",
  },
  {
    id: 4,
    title: "Bedrooms",
    link: "/#bedrooms",
  },
  {
    id: 5,
    title: "Swimming Pool",
    link: "/#pool",
  },
  {
    id: 6,
    title: "Living Space",
    link: "/#living",
  },
  {
    id: 7,
    title: "Concierge Service",
    link: "/#service",
  },
  {
    id: 8,
    title: "Location",
    link: "/#location",
  },
  {
    id: 9,
    title: "Guidebook",
    link: "/#guide",
  },
  {
    id: 10,
    title: "Review",
    link: "/#review",
  },
];

export const navbarLogo = {
  logo_dark: "/logo-black.svg",
  logo_light: "/logo-white.svg",
}

export const navbarData = {
  facebook: "https://www.facebook.com/villabatubali/",
  instagram: "https://www.instagram.com/villabatu.bali/",
  waLink:
    "https://api.whatsapp.com/send?phone=+6287765107836&text=Hi,%20I%20saw%20Villa%20Batu%20Bali%20from%20its%20website,%20and%20I%20would%20like%20to%20enquire%20about%20this%20villa.",
}
